.ELMT1438138395922234 .title_list .title_list_box .tl_caption {font-size:14px;}
.turn_page_box .tpb_right a.cur:hover {
	background-color:#ed120a;
}
.imagelist_lt5 .image_list_box ul li .text p {
	text-align:left;
}
.zysqA10157_ind02 .box_1 .box_hover_bg { display:none;}
.zysqA10157_ind09 ul li .image a { display:block;}
.title_list .title_list_box .ul_title_list li {
	font-family:;
	font-size:14px;
	color:#000;
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/li.gif) no-repeat left 6px;
}
.zysqA10157_ind02 .tbox_top h3 a { color:#681313;}
.imagelist_lt5 .image_list_box ul li .image {
	background:#fff;
	border:1px solid #ccc;
	padding:2px;
	text-align:center;
	position:relative;
	_height:1px;
	_overflow:visible;
	*height:auto;
}
.imagelist_lt5 .image_list_box ul li .text a {
	color:#333;
}
.ELMT1390203525062732 .md .md_hd {background-image: url("http://p5.img.cctvpic.com/photoAlbum/templet/special/PAGE1355061719145944/ELMT1390202805686655_1390202836.jpg");height:33px;background: url("http://p5.img.cctvpic.com/photoAlbum/templet/special/PAGE1355061719145944/ELMT1390202805686655_1390202836.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;height: 33px;line-height: 22px !important; padding-top: 10px !important; padding-left: 23px;line-height:0px;}
.turn_page_box .tpb_right a.tpb_btn_previous, .turn_page_box .tpb_right a.tpb_btn_next {
	padding-left:6px;
	padding-right:6px;
}
.zysqA10157_ind02 .no_list #a1:hover, .zysqA10157_ind02 .no_list #a1.cur {background-position:-106px 0;}
.col_w313 {
	width:313px;
	float:left;
}
.imagelist_lt5 .image_list_box ul li.last {
}
.ELMT5xQeqnDI7v3EXXOCCuUf160301 .imagelist_lt5 .image_list_box ul li .image img {height:80px;}
.title_list ul, .title_list li {
	margin:0;
	padding:0;
}
.turn_page_box b {
	font-weight:normal;
}
.title_list .title_list_box .date {
	color:#999;
	font-size:12px;
	font-family:Arial;
}
.ELMT1438138395906231 .md .md_bd {background-color:#EDF2CB;height:540px;}
.column_wrapper_313_313 .cor_w313_d2 {
	width:313px;
	float:right;
}
.zysqA10157_ind02 .tbox_top p a { color:#333;}
.ELMT1428483910152602 .md .md_bd {height:255px;}
.column_wrapper {
    clear: both;
    margin: 0 auto;
    text-align: left;
    width: 960px;
}
.imagelist_lt5 .image_list_box ul li .image a.plus {
	display:none;
}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
.turn_page_box .tpb_right a:hover {
	background-color:#ffffff;
	text-decoration:none;
	border-color:#ff0000;
}
body .r, body .right {
	float:right;
	clear:none;
}
.column_wrapper_313_313 .col_w313_d1 {
	width:313px;
	float:left;
	margin-right:10px;
}
.ELMT1434443680347936 .imagelist_lt5 .image_list_box ul li .text,.ELMT1434443680347936 .imagelist_lt5 .image_list_box ul li .text a {color:#333333;line-height:18px;}
.turn_page_box {
	clear:both;
	padding:9px 2px;
	text-align:center;
	color:#000000;
	border:1px solid #d8d8d6;
	border-width:1px 0;
	margin:0;
	font-size:12px;
	font-family:;
}
.md .md_hd .mh_option .more_btn:hover {
}
.md .md_hd {
	background:#eee none;
	clear:both;
	color:#2D2D2D;
	font-weight:bold;
	height:48px;
	line-height:48px;
	overflow:hidden;
	padding:0 10px;
	border-style:solid;
	border-width:0 0 1px 0;
	background-image:url(http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1390182342145271/hd_bg_10157_140120.gif);
	background-repeat:repeat;
	border-bottom-width:0;
	border-color:#ccc;
	background-position:0  0 !important;
	padding-left:77px;
}
.zysqA10157_ind02 .tbox_top p a:hover,.zysqA10157_ind02 .box_hover p a { color:#333; cursor:pointer;}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
body .l, body .left {
	float:left;
	clear:none;
}
.col2_list .title_list_box {
	clear:both;
}
.imagelist_lt5 .image_list_box ul {
	clear:both;
	overflow:hidden;
	margin-bottom:12px;
	margin:0;
	padding:0;
}
.zysqA10157_ind04 p { font-size:12px; text-align:center; line-height:20px; font-family:"宋体"; color:#333; padding-top:5px;}
.ELMT1391997367714148 .imagelist_lt5 .image_list_box ul li {width:126px;width:133px;margin-right:8px;padding-bottom:7px;}
.zysqA10157_ind02 .no_list {position:relative;left:237px;top:6px;}
.turn_page_box .tpb_left .current_page {
	font-weight:bold;
	font-size:1.2em;
	color:#ed120a;
	padding:0 2px;
}
.md .md_hdc b {
}
.title_list ul {
	list-style-type:none;
}
ul {
	list-style-type:none;
}
.zysqA10157_ind04 ul li a { color:#333;}
em, b, i {
	font-style:normal;
}
.ELMT1434443680324933 .md .md_bd {height:345px;}
.turn_page_box .tpb_right a.cur {
	font-weight:bold;
	padding:1px 5px 2px;
	border:0px none;
	background-color:#ed120a;
	color:#fff;
}
.turn_page_box .tpb_left {
	padding:0 10px 0 0;
}
.column_wrapper_637_313 .col_w637 {
	margin-right:10px;
}
.md .md_ftc b {
}
img, a img {
	border:0 none;
}
.ELMT1391997367714148 .imagelist_lt5 .image_list_box ul li .image img {width:127px;height:71px;}
.ELMT1438138395906231 .md .md_hd .mh_title,.ELMT1438138395906231 .md .md_hd .mh_title a {color:#F4F2C3;font-family: "微软雅黑","黑体","宋体";font-size: 17px;margin: 0; font-weight: bold;}
.col2_list .title_list_box ul.title_list {
	clear:both;
}
#page_bottom .cntv_footer a {
}
body .c, body .c {
	text-align:center;
}
body {
	background:#fff none;
	color:#333;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	font-family:verdana,"宋体";
	margin-top:0;
}
.zysqA10157_ind02 .tbox_top2 p a { color:#ffd093;}
.ELMT1390203525062732 .md .md_hd .mh_title,.ELMT1390203525062732 .md .md_hd .mh_title a {color:#F4F2C3;font-family: "微软雅黑","黑体","宋体";font-size: 17px;margin: 0; font-weight: bold;}
.zysqA10157_ind02 .mb_2col .mb_col_2 { float:left; width:280px; padding-top:18px;}
.zysqA10157_ind02 .mb_2col .mb_col_1 { float:left; margin-right: 10px; margin-top: 20px; width: 627px;}
.ELMT1434443680347936 .imagelist_lt5 .image_list_box ul {margin-bottom:5px;}
.title_list .title_list_box .tl_option .more_btn {
	clear:both;
	color:#333;
	font-size:14px;
	margin:1px 0 4px;
	padding-left:8px;
}
.zysqA10157_ind04 h3 a { color:#572c06;}
.zysqA10157_ind09 ul li .text { padding-top:5px;}
a:hover, a:active {
	text-decoration:underline;
}
.col_w637 {
	width:637px;
	float:left;
}
body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
.zysqA10157_ind04 p a { color:#333;}
.ELMT1428483910171605 .imagelist_lt5 .image_list_box ul {margin-bottom:10px;}
.ELMT1390189409727595 .md .md_bd {height:240px;padding:10px 10px 0px 10px;}
.col2_list .title_list_box ul.title_list li a {
	color:#000;
}
.ELMTFfiOFt3PtEE4XX5jPqzO160301 .md .md_bd {height:140px;}
.zysqA10157_ind02 .image {position:absolute;left:0;top:0;}
.md .md_hd .mh_option .more_btn {
}
.ul_title_list li {
	line-height:1.5em;
	padding-left:10px;
}
.imagelist_lt5 .image_list_box ul li .image img {
	border:none;
	float:none;
}
.md .md_hd .mh_option {
	font-size:12px;
	font-family:"宋体";
	background-color:none;
	float:right;
	padding-right:10px;
	font-weight:normal;
	margin-top:0px;
	margin-right:5px;
	color:#333333;
}
.title_list .title_list_box .tl_caption a {
	color:#333;
}
.bg_top_owner {
	background-image:none;
	background-position:50% 0;
	background-repeat:no-repeat;
}
.md .md_ftc {
	display:none;
}
.zysqA10157_ind02 .tbox_top p { z-index:100; position:absolute; left:15px; top:36px; color:#333; line-height:18px; width:268px; padding-right:5px;}
.zysqA10157_ind02 .tbox_top2 p { color:#ffd093; margin-top:2px; line-height:18px; padding-left:28px; width:242px;}
.zysqA10157_ind02 .no_list #a2:hover, .zysqA10157_ind02 .no_list #a2.cur {background-position:-141px 0;}
.zysqA10157_ind09 ul li .text p a { color:#333;}
.md {
	background:#fff none repeat scroll 0 0;
	border:1px solid #dcceb5;
	clear:both;
}
.md .md_hd .mh_title b {
}
a:link, a:visited {
}
.title_list .title_list_box .tl_option {
	clear:both;
	float:right;
	margin:5px 0 0;
	position:relative;
}
.md .md_hd .mh_title a {
	background-color:none;
}
.zysqA10157_ind09 ul li { width:128px; float:left; margin:0 8px; height:120px;}
.column_wrapper_313_313 {
}
.col2_list .title_list_box ul.title_list li {
	clear:none;
	float:left;
	width:44%;
	padding-left:8px;
	line-height:1.5em;
	font-family:宋体;
	font-size:14px;
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/dot_title_list.gif) no-repeat left center;
	margin:1px 10px 4px 0;
	color:#000;
}
.title_list .vspace {
	height:10px;
}
.ELMT1390203525062732 .md .md_bd {background-color:#EDF2CB;height:617px;padding:0px;}
.vspace {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
	overflow:hidden;
}
.ELMT1428483910171605 .imagelist_lt5 .image_list_box ul li .image img {height:80px;}
.ELMT1390189757336953 .md .md_bd {height:355px;padding:10px 10px 0 10px;}
.zysqA10157_ind09 ul li .text p { font-size:12px; text-align:center; font-family:"宋体"; color:#333; line-height:18px;}
.zysqA10157_ind09 { padding:15px 10px 2px 10px; *padding:15px 10px 13px 10px;}
.turn_page_box input.go2page {
	border:none;
	border-bottom:solid 1px grey;
	font-family:;
	margin:0 3px;
	width:36px;
}
.title_list .title_list_box .ul_title_list li a {
	color:#616161;
}
.zysqA10157_ind04 { padding-bottom:4px; *padding-bottom:7px;}
.zysqA10157_ind02 {background: url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1390182342145271/live_top_bg_10157_140120.jpg) no-repeat; height: 362px; width: 960px; padding-left:20px; padding-bottom:20px;}
.ELMTwKVS2Gf36QomblRDPy4U170317 .imagelist_lt5 .image_list_box ul {margin-bottom:0 !important;}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.ELMT1438138395906231 .md .md_hd {background-image: url("http://p5.img.cctvpic.com/photoAlbum/templet/special/PAGE1355061719145944/ELMT1390202805686655_1390202836.jpg");height:33px;background: url("http://p5.img.cctvpic.com/photoAlbum/templet/special/PAGE1355061719145944/ELMT1390202805686655_1390202836.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;height: 33px;line-height: 22px !important; padding-top: 10px !important; padding-left: 23px;line-height:0px;}
.title_list .title_list_box {
	clear:both;
	padding:0px;
	margin-bottom:0px;
}
.zysqA10157_ind04 ul li { font-size:12px; font-family:"宋体"; color:#333; background:url(http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1390182342145271/kuang_03_10157_140120.jpg) no-repeat left center; padding-left:10px; height:26px; line-height:26px;}
.turn_page_box .tpb_right a {
	padding:0 4px 1px;
	border:1px solid #ccc;
	background-color:#fff;
	color:#000000;
	line-height:12px;
	font-size:12px;
}
.col_w960 {
	width:960px;
}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.title_list .title_list_box .ul_title_list li.zdy {
	background-repeat:no-repeat;
	padding-left:16px;
}
.ELMT1428483910171605 .imagelist_lt5 .image_list_box ul li {width:141px;}
.md .md_bd {
	border:#cec none;
	clear:both;
	word-wrap:break-word;
	overflow:hidden;
	background-color:#fff;
	background-image:none;
	height:auto;
	padding:10px;
	background-repeat:no-repeat;
	background-position:center bottom;
	background:#fffbdb;
}
.imagelist_lt5 .image_list_box {
	clear:both;
}
.col2_list .title_list_box ul.title_list li a:hover {
	color:#000;
}
.md .md_hd .mh_option a {
	color:#333333;
}
ul, ol {
	list-style-type:none;
}
.bg_top_h_tile {
	background-image:none;
	background-repeat:repeat-x;
}
p {
	line-height:1.25em;
}
.imagelist_lt5 .image_list_box ul li .text {
	background:none;
	color:#333;
	font-size:12px;
	padding:4px 3px 0;
	text-align:center;
	width:97%;
	word-wrap:break-word;
}
.imagelist_lt5 .image_list_box .il_dot_line {
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/dot_h_1.gif) repeat-x center center;
	font-size:0;
	height:1px;
	margin:0 0 10px;
	clear:both;
}
.ELMT1392692055598481 .vspace_jj {height:5px;}
.zysqA10157_ind02 .top {width:627px;height:315px;overflow:hidden;position:relative;}
.ELMT1392863924814655 .col2_list .title_list_box ul.title_list li {font-size:12px;background:none;}
#page_bottom {
}
.col2_list .title_list_box .tl_option .more_btn {
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/dot_title_list.gif) no-repeat left 6px;
	clear:both;
	color:#333;
	font-size:14px;
	line-height:1.5em;
	margin:1px 10px 4px 0;
	padding-left:8px;
}
.ELMT5xQeqnDI7v3EXXOCCuUf160301 .imagelist_lt5 .image_list_box ul li {width:141px;}
a {
	color:#000;
	text-decoration:none;
}
.hide {
	height:10px;
	overflow:hidden;
}
.md .md_hdc {
	display:none;
}
.zysqA10157_ind02 .box_hover .box_hover_bg { background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1390182342145271/box_hover_bg_10157_140120.png) no-repeat 0 8px; position:absolute; left:0; top:2px; *top:0; _top:7px; display:block; width:280px; height:74px; _height:80px; z-index:10;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="http://p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1390182342145271/box_hover_bg_10157_140120.png");}
.zysqA10157_ind02 .no_list #a3 {background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1390182342145271/slideshow_no_list_bg2_10157_140120.gif) no-repeat;background-position:-71px 0;}
.ELMT1434443680324933 .md .md_hd {background-image: url("http://p2.img.cctvpic.com/photoAlbum/templet/special/PAGE1355061719145944/ELMT1390189247085472_1390357220.gif");}
.zysqA10157_ind02 .no_list #a2 {background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1390182342145271/slideshow_no_list_bg2_10157_140120.gif) no-repeat;background-position:-36px 0;}
.zysqA10157_ind02 .no_list #a1 {background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1390182342145271/slideshow_no_list_bg2_10157_140120.gif) no-repeat;}
* html .imagelist_lt5 .image_list_box ul {
	zoom:1;
}
.zysqA10157_ind02 .top li {width:627px;height:330px;position:absolute;left:0;top:0;overflow:hidden;display:none;}
.zysqA10157_ind02 .image img { border:solid 1px #aa927d;}
.turn_page_box .tpb_left .total_page {
	padding:0 2px;
	font-style:normal;
}
.ELMT1434443680347936 .imagelist_lt5 .image_list_box ul li .image img {width:118px;height:66px;}
.zysqA10157_ind09 ul li .image img { padding:4px; background:#fff; border:1px solid #f4e78c;}
.vspace_jj {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.zysqA10157_ind04 h3 { font-size:14px; text-align:center; font-family:"宋体"; color:#572c06;}
.zysqA10157_ind02 .no_list a {width:35px;height:33px;display:inline-block;margin-right:36px;overflow:hidden;}
.ELMT1438138395922234 .title_list .title_list_box .ul_title_list li.zdy {background:none;}
#nav_box_lt31 #nav_lt31 a.cur {
}
.col2_list .title_list_box .date {
	color:#999;
	font-size:12px;
	margin-left:15px;
}
.lt86 .banner {
}
.zysqA10157_ind02 .tbox_top h3 a:hover,.zysqA10157_ind02 .box_hover h3 a { color:#b04600; cursor:pointer;}
.title_list .title_list_box .tl_caption {
	background:none;
	clear:both;
	color:#333;
	font-size:16px;
	font-weight:bold;
	margin-bottom:5px;
	font-family:;
	text-align:left;
}
.col2_list .title_list_box .tl_option {
	clear:both;
	float:right;
	margin:5px 0 0;
	position:relative;
	_height:0%;
}
.col2_list .title_list_box .tl_caption {
	background:none;
	clear:both;
	color:#333;
	font-size:14px;
	font-weight:bold;
	margin-bottom:5px;
}
.zysqA10157_ind02 .box_1 { height:84px; position:relative;}
.ELMT1434443680347936 .imagelist_lt5 .image_list_box ul li {width:126px;width:124px;}
#page_bottom .cntv_footer {
}
*+html .imagelist_lt5 .image_list_box ul {
	zoom:1;
}
.title_list .title_list_box .tl_dot_line {
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/dot_h_1.gif) repeat-x center center;
	font-size:0;
	height:1px;
}
.zysqA10157_ind02 .tbox_top { height: 267px; overflow: hidden;}
.col2_list .title_list_box .tl_dot_line {
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/dot_h_1.gif) repeat-x center center;
	font-size:0;
	height:1px;
	clear:both;
}
ul, li {
	margin:0;
	padding:0;
}
.ELMT1438138395922234 .ul_title_list li {line-height:2.0em;}
ul:after {
	clear:both;
	content:".";
	display:block;
	font-size:0px;
	height:0;
	line-height:0px;
	visibility:hidden;
}
.imagelist_lt5 .image_list_box ul li.first {
	margin-left:0;
}
.turn_page_box .tpb_right {
}
.imagelist_lt5 .image_list_box ul.video_plus li .image a.plus {
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/plus.gif) no-repeat left top;
	bottom:6px;
	display:block;
	height:16px;
	position:absolute;
	right:6px;
	width:18px;
}
.imagelist_lt5 .image_list_box ul li {
	background:none;
	display:inline;
	float:left;
	margin-left:12px;
	overflow:hidden;
	word-wrap:break-word;
	width:126px;
}
.ELMT1438138395922234 .title_list .title_list_box .ul_title_list li {font-size:12px;}
.zysqA10157_ind02 .tbox_top h3 { z-index:100; position:absolute; left:15px; top:0; color:#681313; font-family:"微软雅黑","黑体","宋体"; font-size:17px; line-height:26px; margin:0; padding-top:10px; width:268px; padding-right:5px;}
.md .md_hd .mh_title {
	font-size:17px;
	font-family:"微软雅黑";
	margin-left:0;
	float:left;
	color:#2b5631;
	font-weight:bold;
}
.zysqA10157_ind02 .no_list #a3:hover, .zysqA10157_ind02 .no_list #a3.cur {background-position:-176px 0;}